POLENUM(1)

NAME
POLENUM - Extracts the password policy from a Windows system

SYNOPSIS
polenum [username[:password]@]<address> [protocol list...]

DESCRIPTION
This is a simple security-oriented tool. Aims to help system administrators to improve security.

OPTIONS
There are only two possible options with protocol list:

445/SMB
    Use TCP port 445 to probe Microsoft-DS SMB file sharing.

139/SMB
    Use NetBIOS over TCP/IP Session Service. In order use the session service of the old NBT protocol that runs on TCP port 139.

AUTHOR
deanx <RID@portcullis-security.com>

This manual page was written by Marcos Fouces <mfouces@yahoo.es>, for the Debian project (and may be used by others).